/*=================================
=              Mixins             =
=================================*/
/**
*
* Ir
*   Replace content with a background-image
*
**/
/**
*
* Invisible
*   Hide visually and from screen readers, but maintain layout
*
**/
/**
*
* Visuallyhidden
*   Hide only visually, but have it available for screen readers
*
**/
/**
*
* Clearfix
*   Contain floats
*
**/
/**
*
* Hiddenfocus
*   Extends the visuallyhidden mixin to allow the element to be focusable
*
**/
/**
*
* Emify
*   Transform px unit into em
* defaults:
*   base: 16
* usage:
*   emify(unit)
*   emify(unit, base)
* examples:
*   emify(16px) = 1em
*   emify(16px, 10px) = 1.600em
*
**/
/**
*
* CalculateRem
*   Mixin to use REM font-size and line-height with PX fallback
* usage: @include font-size(13);
*   @include font-size(13px);
*
**/
/**
*
* Animation
*    Create cross-browser animation
* defaults:
*    timing: ease
* usage:
*    animation(delay, duration, animation, timing)
* examples:
*    animation(10s, 5s, changecolour)
*
**/
/**
*
* Gradient
*    Create cross-browser gradient
* usage:
*    gradient(start, end)
* examples:
*    gradient(#fff, #000)
*
**/
/**
*
* Transform
*
**/
/**
*
* Placeholder
*
**/
/**
*
* Respond-to
*    Add a media query
* usage:
*    respond-to(width)
* examples:
*    respond-to(mobile)
*
**/
/**
*
* Retina-sprite
*
**/
/**
 * Option variable to define the spacing between images in the generated sprite
 */
/**
 * A mixin to create retina sprites with hover & active states
 *
 * You have to register a pair of sprites using `{@link #retina-sprite-add}` and then you can use this mixin:
 * 
 *     @include retina-sprite-add(icons, "icons/*.png", "icons-retina/*.png");
 *
 *     .my-icon {
 *       @include retina-sprite(icon-name, icons);
 *     }
 * 
 * @param {String} $name
 * @param {String} [$sprite-name]
 * @param {Boolean} [$hover=false]
 * @param {Boolean} [$active=false]
 */
/**
 * @param {String} $name
 * @param {String} $path
 * @param {String} $path2x
 */
/**
*
* Strip units
*
**/
/**
*
* Remove px
*
**/
/**
*
* Grid
*
**/
/**
*
* Old mixins
*
**/
.show-tablet-phone {
  display: none; }
  @media (max-width: 991px) {
    .show-tablet-phone {
      display: block; } }

.hide-tablet-phone {
  display: block; }
  @media (max-width: 991px) {
    .hide-tablet-phone {
      display: none; } }

/*=================================
=            Variables            =
=================================*/
/**
*
* Media queries
*
**/
/**
*
* Images
*
**/
/**
*
* Colors
*
**/
/**
*
* Color assignation
*
**/
/*=============================
=            Fonts            =
=============================*/
/**
*
* Font family declaration
*
**/
/*=============================
=             Old             =
=============================*/
/**
*
* Old colors
*
**/
/**
*
* Old gradients
*
**/
/**
*
* Old borders
*
**/
.header2017 {
  font-family: "Open Sans", sans-serif;
  overflow: visible;
  position: relative; }
  .header2017_main {
    height: 64px;
    position: relative; }
  .header2017 .icon-menu2017-wrapper svg {
    width: 24px;
    height: 24px; }
  .header2017 .icon-fermer-wrapper svg {
    width: 24px;
    height: 18px; }
  .header2017 .icon-recherche-wrapper svg {
    width: 22px;
    height: 24px; }
  .header2017 .icon-arrow-wrapper svg {
    width: 7px;
    height: 7px; }
  .header2017 .icon-espace-membre-wrapper svg {
    width: 24px;
    height: 24px; }
  .header2017 .icon-nous-joindre-wrapper svg {
    width: 24px;
    height: 24px; }
  .header2017_wrapper {
    position: relative;
    background: #fff;
    z-index: 112; }
  .header2017_center {
    position: relative;
    max-width: 1680px;
    margin: 0 auto; }
  .header2017_over {
    background: #fff;
    position: relative;
    z-index: 112;
    font-weight: 600; }
    .header2017_over:before, .header2017_over:after {
      content: "";
      display: table;
      line-height: 0; }
    .header2017_over:after {
      clear: both; }
    .header2017_over:before {
      content: "";
      background: #fff;
      position: absolute;
      left: 0;
      top: 0;
      height: 64px;
      width: 50vw;
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%); }
  .header2017_logo {
    position: absolute;
    top: 8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 72px;
    height: 48px;
    z-index: 1; }
    .header2017_logo img {
      -webkit-transition: -webkit-transform 150ms;
      transition: -webkit-transform 150ms;
      transition: transform 150ms;
      transition: transform 150ms, -webkit-transform 150ms; }
    .header2017_logo:hover img {
      -webkit-transform: scale(1.1);
              transform: scale(1.1); }
  .header2017:after {
    content: "";
    pointer-events: none;
    height: 16px;
    bottom: -16px;
    z-index: 110;
    position: absolute;
    left: 0;
    right: 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-40%, rgba(0, 0, 0, 0.06)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.06) -40%, rgba(0, 0, 0, 0) 100%); }
  .header2017 [data-component] {
    display: inline; }
  .header2017_left {
    float: left;
    position: relative;
    z-index: 1; }
  .header2017_right {
    float: right; }
    @media (min-width: 575px) {
      .header2017_right {
        position: relative; } }
    .header2017_right:before {
      background: #fff;
      position: absolute;
      content: "";
      top: 0;
      bottom: 0;
      left: -600px;
      right: 0;
      z-index: 0; }
    .header2017_right > button,
    .header2017_right > a,
    .header2017_right > span {
      position: relative;
      z-index: 1; }
  .header2017 .header2017_item {
    line-height: 64px;
    padding: 0 15px;
    font-family: inherit;
    font-weight: inherit;
    font-size: 0.875rem; }
    @media (max-width: 1249px) {
      .header2017 .header2017_item {
        font-size: 0.75rem; } }
    @media (max-width: 999px) {
      .header2017 .header2017_item {
        padding: 0 10px; } }
    @media (max-width: 750px) {
      .header2017 .header2017_item {
        padding: 0 8px; } }
    .header2017 .header2017_item--with-icon svg {
      pointer-events: none; }
    .header2017 .header2017_item--with-icon .header2017_icon {
      display: inline-block;
      vertical-align: middle;
      padding-right: 4px;
      margin-top: -4px; }
      .header2017 .header2017_item--with-icon .header2017_icon svg {
        -webkit-transition: fill 150ms;
        transition: fill 150ms;
        vertical-align: middle;
        fill: #009fe1; }
      @media (max-width: 750px) {
        .header2017 .header2017_item--with-icon .header2017_icon {
          padding-right: 0; } }
    .header2017 .header2017_item--with-icon:hover svg {
      fill: #000; }
  .header2017 a.header2017_item {
    color: inherit; }
    .header2017 a.header2017_item--lang span {
      border-bottom: 2px solid transparent;
      -webkit-transition: border-color 100ms;
      transition: border-color 100ms; }
    .header2017 a.header2017_item--lang:hover span {
      border-bottom: 2px solid #a3a3a3; }
  .header2017 button.header2017_item {
    background: none;
    border: 0;
    margin: 0;
    padding: 0 20px;
    overflow: visible;
    color: #000; }
    @media (max-width: 999px) {
      .header2017 button.header2017_item {
        padding: 0 10px; } }
    @media (max-width: 750px) {
      .header2017 button.header2017_item {
        padding: 0 8px; } }
    .header2017 button.header2017_item--with-arrow svg {
      pointer-events: none; }
    .header2017 button.header2017_item--with-arrow .icon-arrow-wrapper {
      margin-left: 0.3em;
      display: inline-block;
      width: 7px;
      height: 7px;
      position: relative; }
      .header2017 button.header2017_item--with-arrow .icon-arrow-wrapper svg {
        position: absolute;
        top: -1px;
        left: 0;
        fill: #000; }
      @media (max-width: 750px) {
        .header2017 button.header2017_item--with-arrow .icon-arrow-wrapper {
          margin-left: 0.2em; } }
    .header2017 button.header2017_item--with-arrow:hover .icon-arrow-wrapper {
      -webkit-transform: scale(1.2);
              transform: scale(1.2); }
    .header2017 button.header2017_item--with-dollars {
      padding-right: 10px; }
      @media (max-width: 999px) {
        .header2017 button.header2017_item--with-dollars {
          padding-right: 15px; } }
      @media (max-width: 759px) {
        .header2017 button.header2017_item--with-dollars {
          padding-right: 10px; } }
  .header2017 .is-open.header2017_item--with-arrow .icon-arrow-wrapper {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
    .header2017 .is-open.header2017_item--with-arrow .icon-arrow-wrapper svg {
      top: 1px; }
  .header2017 .is-open.header2017_item--with-arrow:hover .icon-arrow-wrapper {
    -webkit-transform: scale(1.2) rotate(180deg);
            transform: scale(1.2) rotate(180deg); }
  .header2017 .is-hidden {
    display: none; }
  .header2017 span.is-loading {
    display: inline-block; }
  .header2017 [data-request="object:info_connexion"] span.is-loading {
    margin: 0 20px;
    -webkit-transform: translateY(8px);
            transform: translateY(8px); }
  .header2017 [data-request="object:become_member"] span.is-loading {
    display: none; }

.header2017_item--with-content-arrow {
  position: relative; }
  .header2017_item--with-content-arrow:after {
    display: none;
    content: "";
    background: #fff;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    bottom: -6px; }
  .header2017_item--with-content-arrow.is-open:after {
    display: block; }

.header2017_subcontent {
  display: none;
  position: absolute;
  z-index: 111;
  top: 63px;
  background: #fff;
  -webkit-transition: -webkit-transform ease-out 400ms;
  transition: -webkit-transform ease-out 400ms;
  transition: transform ease-out 400ms;
  transition: transform ease-out 400ms, -webkit-transform ease-out 400ms;
  -webkit-transform: translateY(-120%);
          transform: translateY(-120%);
  -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1); }
  .header2017_subcontent.is-open {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  .header2017_subcontent.is-visible {
    display: block; }

body.is-menu-open {
  position: fixed;
  overflow: hidden; }

.header2017_item--menu:after {
  left: 25px;
  -webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1); }
  @media (max-width: 1249px) {
    .header2017_item--menu:after {
      left: 22px; } }
  @media (max-width: 999px) {
    .header2017_item--menu:after {
      left: 12px; } }

.header2017_menu_btn-icon .icon-fermer-wrapper {
  display: none; }

.is-open .header2017_menu_btn-icon .icon-fermer-wrapper {
  display: inherit; }

.is-open .header2017_menu_btn-icon .icon-menu2017-wrapper {
  display: none; }

.header2017_menu {
  font-weight: 600;
  padding: 8px 0 0;
  margin: 0;
  font-size: 1rem;
  background: #009fe1; }
  .header2017_menu svg {
    pointer-events: none; }
  @media (max-width: 574px) {
    .header2017_menu {
      width: 100%;
      position: fixed; } }
  .header2017_menu ul,
  .header2017_menu li {
    margin: 0;
    padding: 0;
    display: block; }
  .header2017_menu li:last-child a {
    padding-bottom: 45px; }
  .header2017_menu .icon-wrapper.icon-logo-wrapper img {
    width: 70%; }
  .header2017_menu .icon-wrapper.icon-sur-la-route-wrapper svg {
    width: 44px;
    height: 26px; }
  .header2017_menu .icon-wrapper.icon-en-voyage-wrapper svg {
    width: 43px;
    height: 44px; }
  .header2017_menu .icon-wrapper.icon-a-la-maison-wrapper svg {
    width: 36px;
    height: 31px; }
  .header2017_menu .icon-wrapper.icon-pour-vos-assurances-wrapper svg {
    width: 38px;
    height: 35px; }
  .header2017_menu .icon-wrapper.icon-vos-privileges-wrapper svg {
    width: 34px;
    height: 31px; }
  .header2017_menu .icon-wrapper.icon-panier-wrapper svg {
    width: 37px;
    height: 32px; }
  .header2017_menu .icon-wrapper.icon-ecole-conduite-wrapper svg {
    width: 34px;
    height: 34px; }
  .header2017_menu .icon-wrapper.icon-fondation2-wrapper svg {
    width: 46px;
    height: 43px; }
  .header2017_menu .icon-wrapper.icon-espace-membre-wrapper svg {
    width: 33px;
    height: 35px; }
  .header2017_menu .icon-wrapper.icon-adhesion-wrapper svg {
    width: 40px;
    height: 35px; }
  .header2017_menu .icon-wrapper.icon-nous-joindre-wrapper svg {
    width: 29px;
    height: 28px; }
  .header2017_menu .icon-wrapper.icon-dash-wrapper svg {
    width: 32px;
    height: 2px; }
  .header2017_menu .header2017_menu_item a {
    color: #fff;
    background: #009fe1;
    display: block;
    padding: 0 30px 0 10px;
    -webkit-transition: color 150ms;
    transition: color 150ms; }
    .header2017_menu .header2017_menu_item a svg {
      fill: #00609f;
      -webkit-transition: fill 150ms;
      transition: fill 150ms; }
    @media (min-width: 575px) {
      .header2017_menu .header2017_menu_item a:hover {
        color: #000; }
        .header2017_menu .header2017_menu_item a:hover svg {
          fill: #000; } }
    .header2017_menu .header2017_menu_item a.is-active {
      color: #000; }
      .header2017_menu .header2017_menu_item a.is-active svg {
        fill: #000; }
    [data-state="keyboard"] .header2017_menu .header2017_menu_item a:focus {
      z-index: 1;
      position: relative; }
  .header2017_menu .header2017_menu_item.menu-separator a {
    border-bottom: 2px #0196d4 solid; }
  .header2017_menu .header2017_menu_item .icon-wrapper {
    height: 55px;
    width: 75px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    -webkit-transform: translateY(3px);
            transform: translateY(3px); }
    .header2017_menu .header2017_menu_item .icon-wrapper.icon-dash-wrapper {
      -webkit-transform: translateY(-3px);
              transform: translateY(-3px); }
  .header2017_menu .header2017_menu_item_label {
    height: 55px;
    display: table-cell;
    vertical-align: middle; }
  .header2017_menu .header2017_menu_item--alt a {
    background: #00609f; }
    .header2017_menu .header2017_menu_item--alt a svg {
      fill: #009fe1; }

.header2017_subcontent.header2017_menu {
  top: -550px;
  -webkit-transition: top ease-in-out 500ms;
  transition: top ease-in-out 500ms; }
  .header2017_subcontent.header2017_menu.is-visible.is-open {
    top: 64px; }

.header2017_wrapper > div > nav {
  max-height: calc(100vh - 64px);
  overflow-y: auto; }
  @media (max-width: 574px) {
    .header2017_wrapper > div > nav {
      max-height: calc(100% - 64px); } }

.header2017_item--news:after {
  left: 50%;
  margin-left: -12px;
  -webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1); }

.header2017_news {
  width: 100%;
  background: #f5f5f5 -webkit-gradient(linear, left top, left bottom, from(rgba(125, 164, 217, 0)), to(rgba(125, 164, 217, 0.25)));
  background: #f5f5f5 linear-gradient(to bottom, rgba(125, 164, 217, 0) 0%, rgba(125, 164, 217, 0.25) 100%); }
  .header2017_news_wrapper {
    max-width: 1100px;
    margin: 0 auto; }
    .header2017_news_wrapper [data-component="caa_ajax_placeholder"] {
      text-align: center;
      display: block; }
    .header2017_news_wrapper .is-loading {
      display: inline-block;
      margin: 25px;
      background-image: url("../img/loading-40x40.gif");
      background-size: contain; }
  .header2017_news_columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 5px; }
    @media (max-width: 999px) {
      .header2017_news_columns {
        margin: 0; } }
  .header2017_news_column {
    width: 34.5%; }
    .header2017_news_column_content {
      padding: 35px 17% 40px; }
    .header2017_news_column--second {
      width: 31%;
      background: rgba(255, 255, 255, 0.5); }
    .header2017_news_column--second .header2017_news_column_content {
      padding-left: 14%;
      padding-right: 14%; }
    @media (max-width: 999px) {
      .header2017_news_column--first {
        background: #f5f5f5 -webkit-gradient(linear, left top, left bottom, from(rgba(125, 164, 217, 0)), to(rgba(125, 164, 217, 0.25)));
        background: #f5f5f5 linear-gradient(to bottom, rgba(125, 164, 217, 0) 0%, rgba(125, 164, 217, 0.25) 100%); }
      .header2017_news_column--first, .header2017_news_column--second {
        width: 50%; }
        .header2017_news_column--first .header2017_news_column_content, .header2017_news_column--second .header2017_news_column_content {
          padding-left: 15%;
          padding-right: 15%; }
      .header2017_news_column--third {
        width: 100%;
        background: #f5f5f5 -webkit-gradient(linear, left top, left bottom, color-stop(-50%, rgba(125, 164, 217, 0)), to(rgba(125, 164, 217, 0.25)));
        background: #f5f5f5 linear-gradient(to bottom, rgba(125, 164, 217, 0) -50%, rgba(125, 164, 217, 0.25) 100%); }
        .header2017_news_column--third .header2017_news_column_content {
          padding: 40px 0; }
        .header2017_news_column--third .header2017_news_column_title {
          display: none; } }
    .header2017_news_column_title {
      font-size: 1.25rem;
      margin: 0 0 1.25rem;
      line-height: 1;
      color: #000;
      font-weight: 600; }
    .header2017_news_column_title-wrapper {
      width: 100%;
      margin: 0 0 1.25rem; }
      .header2017_news_column_title-wrapper:before, .header2017_news_column_title-wrapper:after {
        content: "";
        display: table;
        line-height: 0; }
      .header2017_news_column_title-wrapper:after {
        clear: both; }
      .header2017_news_column_title-wrapper .header2017_news_column_title {
        margin: 0;
        float: left; }
      .header2017_news_column_title-wrapper .header2017_news_column_title_side {
        float: right; }
        .header2017_news_column_title-wrapper .header2017_news_column_title_side a {
          font-size: 0.75rem;
          font-weight: 600;
          text-decoration: underline; }

.header2017_news-list {
  margin: 0;
  padding: 0;
  list-style: none; }
  .header2017_news-list li {
    margin: 0;
    padding: 0;
    list-style: none; }
  .header2017_news-list a {
    color: #000; }
    .header2017_news-list a:hover, .header2017_news-list a:focus {
      color: #009fe1; }
  .header2017_news-list_item {
    font-size: 0.9375rem;
    line-height: 1.25rem; }
    .header2017_news-list_item_metadata {
      color: #aeadad;
      font-weight: 600;
      font-size: 0.8125rem; }
      .header2017_news-list_item_metadata_div {
        display: inline-block;
        margin: 0 .3em;
        -webkit-transform: translateY(-1px);
                transform: translateY(-1px); }
    .header2017_news-list_item + .header2017_news-list_item {
      margin-top: 1.375rem; }

.header2017_twitter {
  margin-top: 2.5rem; }
  .header2017_twitter .icon-twitter-wrapper svg {
    width: 24px;
    height: 19px; }
  .header2017_twitter_title {
    font-weight: 700;
    font-size: 0.8125rem;
    margin-bottom: 0.3125rem; }
    .header2017_twitter_title a {
      color: #009fe1; }
      .header2017_twitter_title a span {
        display: inline-block;
        vertical-align: middle; }
      .header2017_twitter_title a svg {
        fill: #009fe1; }
      .header2017_twitter_title a:hover, .header2017_twitter_title a:focus {
        color: #00609f; }
        .header2017_twitter_title a:hover svg, .header2017_twitter_title a:focus svg {
          fill: #00609f; }
  .header2017_twitter_content {
    font-size: 0.9375rem;
    line-height: 1.25rem; }
    .header2017_twitter_content a {
      word-break: break-all;
      color: #000; }
      .header2017_twitter_content a:hover, .header2017_twitter_content a:focus {
        color: #009fe1; }
    .header2017_twitter_content_date {
      white-space: nowrap; }
      .header2017_twitter_content_date:before {
        content: " - "; }

.header2017_news_column--medias .header2017_news_column_content {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.header2017_news_column--medias .header2017_medias-list {
  margin-top: 0.4em;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }
  @media (max-width: 999px) {
    .header2017_news_column--medias .header2017_medias-list {
      margin: 0 0 -20px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      padding: 0 7.5%;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }

.header2017_media {
  padding: 0 0 0 92px; }
  .header2017_media:before, .header2017_media:after {
    content: "";
    display: table;
    line-height: 0; }
  .header2017_media:after {
    clear: both; }
  @media (max-width: 999px) {
    .header2017_media {
      width: 41%;
      margin: 0 0 20px;
      -webkit-flex-shrink: 1;
          -ms-flex-negative: 1;
              flex-shrink: 1;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; } }
  .header2017_media + .header2017_media {
    padding-top: 1.25rem; }
    @media (max-width: 999px) {
      .header2017_media + .header2017_media {
        padding-top: 0; } }
  .header2017_media_img {
    float: left;
    width: 80px;
    margin-left: -92px;
    position: relative; }
    .header2017_media_img img {
      display: block; }
    .header2017_media_img_tag {
      background: #000;
      color: #fff;
      text-transform: uppercase;
      font-size: 0.5625rem;
      font-weight: 700;
      display: inline-block;
      padding: 2px 6px;
      border-radius: 1.2em;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
    .header2017_media_img--with-tag {
      padding-bottom: 0.5rem; }
  .header2017_media_content {
    font-size: 0.9375rem; }
    .header2017_media_content a {
      text-decoration: underline; }
  .header2017_media_title {
    font-weight: 700;
    margin-top: -0.15em; }
  .header2017_media p {
    margin: 0.4em 0 0;
    padding: 0; }

/*=================================
=            Variables            =
=================================*/
/**
*
* Media queries
*
**/
/**
*
* Images
*
**/
/**
*
* Colors
*
**/
/**
*
* Color assignation
*
**/
/*=============================
=            Fonts            =
=============================*/
/**
*
* Font family declaration
*
**/
/*=============================
=             Old             =
=============================*/
/**
*
* Old colors
*
**/
/**
*
* Old gradients
*
**/
/**
*
* Old borders
*
**/
.smaller-btn {
  font-size: 0.75rem;
  padding: 8px 10px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: #009fe1;
  border: 0;
  color: #fff;
  -webkit-transition: background 150ms;
  transition: background 150ms;
  line-height: 1em; }
  .smaller-btn:hover, .smaller-btn:focus {
    background: #00609f;
    color: #fff;
    text-decoration: none; }

.smaller-btn--text {
  font-size: 0.75rem;
  padding: 8px 4px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: transparent;
  text-decoration: underline;
  border: 0;
  color: #009fe1;
  -webkit-transition: color 150ms;
  transition: color 150ms;
  line-height: 1em; }
  .smaller-btn--text:hover, .smaller-btn--text:focus {
    color: #00609f; }

.small-btn {
  font-size: 0.8125rem;
  padding: 8px 10px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: #009fe1;
  border: 0;
  color: #fff;
  -webkit-transition: background 150ms;
  transition: background 150ms;
  line-height: 1em; }
  .small-btn:hover, .small-btn:focus {
    background: #00609f;
    color: #fff;
    text-decoration: none; }

.small-btn--text {
  font-size: 0.8125rem;
  padding: 8px 10px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: transparent;
  text-decoration: underline;
  border: 0;
  color: #009fe1;
  -webkit-transition: color 150ms;
  transition: color 150ms;
  line-height: 1em; }
  .small-btn--text:hover, .small-btn--text:focus {
    color: #00609f; }

.medium-btn {
  font-size: 0.875rem;
  padding: 8px 10px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: #009fe1;
  border: 0;
  color: #fff;
  -webkit-transition: background 150ms;
  transition: background 150ms;
  line-height: 1em; }
  .medium-btn:hover, .medium-btn:focus {
    background: #00609f;
    color: #fff;
    text-decoration: none; }

.big-btn {
  font-size: 1rem;
  padding: 8px 10px;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: #009fe1;
  border: 0;
  color: #fff;
  -webkit-transition: background 150ms;
  transition: background 150ms;
  line-height: 1em; }
  .big-btn:hover, .big-btn:focus {
    background: #00609f;
    color: #fff;
    text-decoration: none; }

.bigger-btn {
  font-size: 1.125rem;
  padding: 0.875rem 1.125rem;
  display: inline-block;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  background: #009fe1;
  border: 0;
  color: #fff;
  -webkit-transition: background 150ms;
  transition: background 150ms;
  line-height: 1em; }
  .bigger-btn:hover, .bigger-btn:focus {
    background: #00609f;
    color: #fff;
    text-decoration: none; }

.btn--full-width {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center; }

.btn--text-invert {
  text-decoration: none; }
  .btn--text-invert:hover, .btn--text-invert:focus {
    text-decoration: underline; }

.button.blue {
  border-radius: 5px !important; }

.btn-show-more-option {
  margin-top: 24px;
  font-size: 0.9rem;
  padding: 0 0 0 22px;
  display: inline-block;
  border-radius: 0;
  font-weight: normal;
  background: transparent;
  text-decoration: none;
  border: 0;
  color: #0fb9ff;
  -webkit-transition: color 150ms;
  transition: color 150ms;
  line-height: 1em;
  position: relative; }
  .btn-show-more-option:before {
    content: "";
    background-image: url("../svg/originals/plus-square.svg");
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 0;
    left: 0; }
  .btn-show-more-option:hover, .btn-show-more-option:focus {
    color: #00609f; }
    .btn-show-more-option:hover:before, .btn-show-more-option:focus:before {
      background-image: url("../svg/originals/plus-square-dark-blue.svg"); }
  .btn-show-more-option.isOpened:before {
    background-image: url("../svg/originals/minus-square.svg"); }
  .btn-show-more-option.isOpened:hover:before, .btn-show-more-option.isOpened:focus:before {
    background-image: url("../svg/originals/minus-square-dark-blue.svg"); }

.header2017_search {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 113; }
  @media (max-width: 1249px) {
    .header2017_search {
      padding-left: 10px; } }
  @media (max-width: 999px) {
    .header2017_search {
      padding-left: 0; } }
  @media (max-width: 574px) {
    .header2017_search {
      left: 0 !important;
      padding-left: 15px; } }
  .header2017_search.is-open {
    display: block; }
  .header2017_search_columns {
    height: 64px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .header2017_search_column {
    position: relative; }
    .header2017_search_column:first-child {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
  .header2017_search_group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 40px; }
    .header2017_search_group input {
      -webkit-appearance: none;
      margin-left: 11px;
      height: 100%;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      -webkit-flex-shrink: 1;
          -ms-flex-negative: 1;
              flex-shrink: 1;
      min-height: 40px;
      width: 100%;
      border: solid #cccccc;
      border-width: 1px 0 1px 1px;
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      font-size: 0.875rem;
      font-weight: 600;
      padding: 0.2em 0.8em 0.2em 40px; }
      @media (max-width: 1249px) {
        .header2017_search_group input {
          margin-left: 0;
          font-size: 0.75rem; } }
      @media (max-width: 574px) {
        .header2017_search_group input {
          font-size: 0.875rem;
          padding-left: 0.8em; } }
      .header2017_search_group input::-webkit-input-placeholder {
        color: #aeadad; }
      .header2017_search_group input::-moz-placeholder {
        color: #aeadad; }
      .header2017_search_group input:-ms-input-placeholder {
        color: #aeadad; }
      .header2017_search_group input::-ms-input-placeholder {
        color: #aeadad; }
      .header2017_search_group input::placeholder {
        color: #aeadad; }
    .header2017_search_group button {
      font-size: 0.75rem;
      padding: 8px 10px;
      display: inline-block;
      border-radius: 4px;
      text-transform: uppercase;
      font-weight: 700;
      background: #009fe1;
      border: 0;
      color: #fff;
      -webkit-transition: background 150ms;
      transition: background 150ms;
      line-height: 1em;
      height: 100%;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      padding: 0.2em 1.2em;
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
      .header2017_search_group button:hover, .header2017_search_group button:focus {
        background: #00609f;
        color: #fff;
        text-decoration: none; }
      @media (max-width: 574px) {
        .header2017_search_group button {
          padding: 0.2em 0.9em; }
          .header2017_search_group button .icon-wrapper {
            display: block;
            position: relative;
            left: 0;
            top: 2px; }
            .header2017_search_group button .icon-wrapper svg {
              fill: #fff; } }
  .header2017_search .icon-wrapper {
    position: absolute;
    pointer-events: none;
    top: 8px;
    left: 20px; }
    .header2017_search .icon-wrapper svg {
      fill: #009fe1; }
    @media (max-width: 1249px) {
      .header2017_search .icon-wrapper {
        top: 11px;
        left: 10px; } }
    @media (max-width: 749px) {
      .header2017_search .icon-wrapper {
        top: 8px;
        left: 8px; } }
    @media (max-width: 574px) {
      .header2017_search .icon-wrapper {
        display: none; } }
  .header2017_search_cancel {
    background: none;
    border: 0;
    color: #000;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    margin: 0 1.5em;
    padding: 0.1em 0;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-color 100ms;
    transition: border-color 100ms; }
    @media (max-width: 574px) {
      .header2017_search_cancel {
        margin: 0; } }
    @media (max-width: 1249px) {
      .header2017_search_cancel {
        font-size: 0.75rem; } }
    @media (min-width: 575px) {
      .header2017_search_cancel:hover, .header2017_search_cancel:focus {
        border-bottom: 2px solid #a3a3a3; } }
    @media (max-width: 574px) {
      .header2017_search_cancel:hover .icon-close-wrapper svg, .header2017_search_cancel:focus .icon-close-wrapper svg {
        -webkit-transform: scale(1.25);
                transform: scale(1.25); } }
    .header2017_search_cancel .icon-close-wrapper {
      display: inline-block;
      width: 48px;
      height: 38px;
      top: 0;
      left: 0;
      position: relative; }
      .header2017_search_cancel .icon-close-wrapper svg {
        width: 16px;
        height: 16px;
        -webkit-transition: -webkit-transform 150ms;
        transition: -webkit-transform 150ms;
        transition: transform 150ms;
        transition: transform 150ms, -webkit-transform 150ms;
        margin-top: 13px;
        fill: #000; }

.componentid-headerform.ui-autocomplete {
  border: solid #cccccc;
  border-width: 0 1px 1px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .componentid-headerform.ui-autocomplete.is-shy {
    opacity: 1;
    background: #fff; }
  .componentid-headerform.ui-autocomplete li.ui-menu-item {
    border-bottom: 1px solid #cccccc;
    padding: 15px 15px 15px 41px; }
    .componentid-headerform.ui-autocomplete li.ui-menu-item a {
      color: #000;
      font-size: 0.875rem;
      font-weight: 600; }
    .componentid-headerform.ui-autocomplete li.ui-menu-item:last-child {
      border-width: 0; }
      .componentid-headerform.ui-autocomplete li.ui-menu-item:last-child a {
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px; }
  .componentid-headerform.ui-autocomplete .ui-state-focus,
  .componentid-headerform.ui-autocomplete .ui-menu-item:hover {
    background: #cccccc; }
    .componentid-headerform.ui-autocomplete .ui-state-focus .icon-wrapper svg,
    .componentid-headerform.ui-autocomplete .ui-menu-item:hover .icon-wrapper svg {
      fill: #000; }
    .componentid-headerform.ui-autocomplete .ui-state-focus .ui-state-active,
    .componentid-headerform.ui-autocomplete .ui-menu-item:hover .ui-state-active {
      background-color: transparent; }
  .componentid-headerform.ui-autocomplete .icon-wrapper {
    margin: 0 0 0 -32px;
    float: left; }
    .componentid-headerform.ui-autocomplete .icon-wrapper svg {
      width: 20px;
      height: 10px;
      fill: #cccccc; }
  .componentid-headerform.ui-autocomplete .ui-state-disabled {
    font-size: 0.875rem;
    font-weight: 600;
    color: #353535;
    padding: 15px 15px 15px 41px;
    border-bottom: 1px solid #cccccc; }

.header2017_item--member-account:after {
  left: 55px;
  -webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1); }
  @media (max-width: 1249px) {
    .header2017_item--member-account:after {
      left: 23px; } }
  @media (max-width: 999px) {
    .header2017_item--member-account:after {
      left: 13px; } }

.header2017_item_member-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 12em;
  display: inline-block;
  line-height: 64px;
  margin-bottom: -1.9em; }
  @media (max-width: 1249px) {
    .header2017_item_member-name {
      display: none; } }

.header2017_member-account {
  z-index: -2;
  -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1), inset 0 2px 6px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.1), inset 0 2px 6px 0 rgba(0, 0, 0, 0.1); }
  @media (max-width: 999px) {
    .header2017_member-account--menu {
      right: 30px; } }
  @media (max-width: 574px) {
    .header2017_member-account--menu {
      width: 100%;
      left: 0;
      right: 0; } }
  .header2017_member-account_create-link {
    font-size: 0.875rem;
    text-align: center;
    font-weight: 400;
    line-height: 1.2;
    margin: 24px 0 0; }
    .header2017_member-account_create-link a {
      font-weight: 700; }
  .header2017_member-account_subscribe-link {
    margin: 24px 0 0;
    text-align: center; }
    .header2017_member-account_subscribe-link img {
      border-radius: 10px;
      -webkit-box-shadow: 0 0 24px 0 rgba(212, 151, 44, 0.35);
              box-shadow: 0 0 24px 0 rgba(212, 151, 44, 0.35); }
    .header2017_member-account_subscribe-link a {
      display: block;
      position: relative; }
      .header2017_member-account_subscribe-link a span {
        position: absolute;
        text-decoration: underline;
        color: #fff;
        text-transform: uppercase;
        left: 0;
        right: 0;
        top: 50%;
        font-size: 1.25rem;
        font-weight: 600; }
      .header2017_member-account_subscribe-link a img {
        -webkit-transition: -webkit-transform 200ms ease-out;
        transition: -webkit-transform 200ms ease-out;
        transition: transform 200ms ease-out;
        transition: transform 200ms ease-out, -webkit-transform 200ms ease-out; }
      .header2017_member-account_subscribe-link a:hover img {
        -webkit-transform: scale(1.02);
                transform: scale(1.02); }

.header2017_member-account--login {
  padding: 20px 24px;
  width: 240px; }
  @media (max-width: 999px) {
    .header2017_member-account--login {
      right: 20px; } }
  @media (max-width: 574px) {
    .header2017_member-account--login {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      width: 100%;
      left: 0;
      right: 0; } }

.form_member-login .field-label {
  font-size: 0.875rem;
  line-height: 1;
  margin-bottom: 0.4375rem; }
  .form_member-login .field-label a {
    font-weight: normal; }

.form_member-login label {
  font-size: inherit;
  line-height: inherit;
  display: inline; }
  .form_member-login label + a {
    margin-left: 0.3em; }

.form_member-login .field-row + .field-row {
  margin-top: 20px; }

.form_member-login input {
  border: 1px solid #cccccc;
  background: #fff;
  border-radius: 4px;
  width: 100%;
  padding: 0.3em 0.5em;
  font-size: 1rem;
  font-weight: 600;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: auto !important; }
  .form_member-login input:focus {
    border-color: #000; }

.form_member-login .input--no-membre {
  background: #fff;
  border-radius: 4px;
  position: relative; }
  .form_member-login .input--no-membre input {
    background: transparent;
    padding-left: 4.5em; }
  .form_member-login .input--no-membre:before {
    content: "620 285";
    position: absolute;
    padding: 0.3em 0.5em;
    border: 1px solid transparent;
    color: #aeadad;
    top: 0;
    left: 0; }
  .form_member-login .input--no-membre.is-active:before {
    color: #000; }

.form_member-login .input--checkbox {
  font-size: 0.875rem;
  line-height: 1; }
  .form_member-login .input--checkbox input {
    display: inline-block;
    width: auto;
    line-height: 1;
    vertical-align: middle;
    margin-right: 0.4em;
    padding: 0;
    border: 0;
    border-radius: 0; }
  .form_member-login .input--checkbox label {
    font-weight: normal; }

.header2017_dolarscaa {
  margin-left: 0.6em;
  background: #d7e4f6;
  border-radius: 1em;
  padding: 0.2em 0.5em;
  font-size: 0.875rem; }
  .header2017_dolarscaa_dolars {
    font-size: 0.6875rem; }

.header2017_member-account_menu {
  padding: 8px 0 0;
  min-width: 240px; }
  .header2017_member-account_menu ul,
  .header2017_member-account_menu li {
    list-style: none;
    margin: 0;
    padding: 0; }
  .header2017_member-account_menu_item a {
    padding: 12px 20px 14px;
    display: block; }
    .header2017_member-account_menu_item a:hover, .header2017_member-account_menu_item a:focus, .header2017_member-account_menu_item a.is-active {
      color: #000; }
  .header2017_member-account_menu_item--logout {
    border-top: 1px solid #e5e5e5;
    margin-top: 5px !important; }
    .header2017_member-account_menu_item--logout .icon-wrapper {
      display: inline-block;
      -webkit-transform: translateY(5px);
              transform: translateY(5px);
      margin-left: 0.3em;
      margin-top: -100%; }
    .header2017_member-account_menu_item--logout svg {
      width: 20px;
      height: 20px;
      fill: #00609f; }
    .header2017_member-account_menu_item--logout a {
      background: #f5f5f5;
      color: #00609f; }
      .header2017_member-account_menu_item--logout a:hover svg,
      .header2017_member-account_menu_item--logout a.is-active svg {
        fill: #000; }

.header2017_section {
  background: #3d3d3d;
  font-size: 0.875rem;
  font-weight: 600; }
  .header2017_section_title {
    display: block;
    color: #fff;
    padding: 10px;
    white-space: nowrap;
    -webkit-transition: background-color 150ms;
    transition: background-color 150ms;
    position: relative;
    z-index: 53; }
    .header2017_section_title:hover, .header2017_section_title.is-active {
      color: #fff;
      background: rgba(0, 0, 0, 0.5); }
  .header2017_section_wrapper {
    visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .header2017_section_wrapper.is-initiated {
      visibility: visible; }
  .header2017_section_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0; }
    .header2017_section_menu:after {
      content: "";
      background: #3d3d3d;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 52; }
    .header2017_section_menu a,
    .header2017_section_menu ul {
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
    .header2017_section_menu ul,
    .header2017_section_menu li {
      margin: 0;
      padding: 0;
      list-style: none; }
    .header2017_section_menu ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .header2017_section_menu_item {
      font-size: 0.875rem;
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
      .header2017_section_menu_item a,
      .header2017_section_menu_item .header2017_section_menu_item_btn {
        display: block;
        position: relative;
        z-index: 53;
        background: transparent;
        border: 0;
        color: #ccc;
        padding: 10px 15px;
        margin-left: 20px;
        -webkit-transition: background-color 150ms;
        transition: background-color 150ms;
        white-space: nowrap; }
        .header2017_section_menu_item a:hover, .header2017_section_menu_item a.is-active,
        .header2017_section_menu_item .header2017_section_menu_item_btn:hover,
        .header2017_section_menu_item .header2017_section_menu_item_btn.is-active {
          background: rgba(0, 0, 0, 0.5); }
        @media (max-width: 1199px) {
          .header2017_section_menu_item a,
          .header2017_section_menu_item .header2017_section_menu_item_btn {
            margin-left: 5px; } }
  .header2017_section_more {
    position: relative;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
        -ms-flex-item-align: stretch;
            align-self: stretch; }
    .header2017_section_more .icon-arrow-wrapper svg {
      fill: #ccc !important; }
    .has-no-more .header2017_section_more {
      display: none !important; }
    .header2017_section_more .header2017_subcontent {
      background: #3d3d3d;
      top: 38px;
      right: 0;
      z-index: 51;
      padding-top: 7px; }
    .header2017_section_more ul,
    .header2017_section_more li {
      margin: 0;
      padding: 0;
      list-style: none;
      display: block; }
    .header2017_section_more a {
      margin: 0;
      display: block; }
  .header2017_section .is-mobile .header2017_section_menu {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .header2017_section .is-mobile .header2017_section_title {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .header2017_section .is-mobile .header2017_section_menu_item_btn {
    margin: 0;
    border-left: 1px solid #1e1e1e;
    padding-left: 17px;
    padding-right: 17px; }
    .header2017_section .is-mobile .header2017_section_menu_item_btn_label {
      display: none; }
    .header2017_section .is-mobile .header2017_section_menu_item_btn .icon-arrow-wrapper {
      margin-left: 0; }
  .header2017_section .is-mobile .header2017_section_more {
    position: static; }
  .header2017_section .is-mobile .header2017_section_more .header2017_subcontent {
    width: 100%; }
  .header2017_section-tagline {
    background: #3d3d3d;
    font-size: 1rem;
    font-weight: 400;
    padding: 10px 15px 8px;
    color: #fff;
    text-align: center;
    text-transform: uppercase; }

.header2017 {
  position: fixed;
  width: 100%;
  z-index: 115; }

.menu-clear {
  display: block;
  height: 64px;
  width: 100%; }

.menu-clear-grey {
  display: block;
  height: 104px;
  width: 100%; }

.alert-spacer {
  display: none;
  position: initial;
  -webkit-transition: height ease-in 500ms;
  transition: height ease-in 500ms; }

.is-logged-in .only-logged-out {
  display: none; }

.is-logged-in .header2017_right {
  padding: 0 10px; }

.is-logged-out .only-logged-in {
  display: none; }

@media (max-width: 949px) {
  .is-logged-out .header2017_right {
    padding-right: 10px; } }

@media (max-width: 749px) {
  .header2017_subscription-btn {
    display: none; } }

@media (min-width: 750px) {
  .header2017_subscription-btn--alt {
    display: none; } }

@media (max-width: 999px) {
  .hide-tablette {
    display: none; }
  .header2017_left {
    padding-left: 10px; } }

@media (min-width: 1000px) {
  .show-tablette {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0; } }

@media (min-width: 750px) {
  .show-mobile {
    display: none !important; } }

@media (max-width: 749px) {
  .hide-mobile {
    display: none !important; } }

@media (min-width: 575px) {
  .show-small-mobile {
    display: none !important; } }

@media (max-width: 574px) {
  .hide-small-mobile {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0; } }

@media (min-width: 750px) and (max-width: 1249px) {
  .header2017 .icon-menu2017-wrapper svg {
    width: 18px;
    height: 14px; }
  .header2017 .icon-fermer-wrapper svg {
    width: 18px;
    height: 14px; }
  .header2017 .icon-recherche-wrapper svg {
    width: 18px;
    height: 18px; }
  .header2017 .icon-espace-membre-wrapper svg {
    width: 18px;
    height: 18px; }
  .header2017 .icon-nous-joindre-wrapper svg {
    width: 18px;
    height: 18px; } }
